/* ----------!!! IE8 !!! ---------
for IE8 special styles see fix_ie8.css
----------------------------------*/
.barState {
	position: absolute;
	height: 0px;
	width: 0px;
}

.barState ul {
	padding: 0px; /* Abstand für alle Browser vereinheitlichen */
	margin: 0px; /* Abstand für alle Browser vereinheitlichen */
	list-style: none;

	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);

	-webkit-transform-origin: left bottom;
	-moz-transform-origin: left bottom;
	-o-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	width: 160px;
	margin: -65px 0px 0px 0px;
}

.barState li {
	display: block;
	text-align: right;
}

/* style default a tags */
.barState a {
	display: inline-block;
	padding: 0px 20px 0px 10px;
	margin: 0px 0px 5px 0px; /* font-size:  12px; ->layout_1.css */
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	color: #A55186;
}

.barState .selected a,.barState .selected a:hover,.barState .selected a:active,.barState .breadcrumb a {
	background-color: #A55186;
	color: #ffffff;
}

.barState a:hover {
	background-color: #F7F0F5;
	color: #A55186;
}

/*
---image styles ----
---alle styles bei bildern deaktivieren ----
class:  "image" = Bild
class:  "moimage" = Bild mit Mouseover
 */
.barState img,.barState .image,.barState .moimage,.barState .image a,.barState .moimage a,.barState .image a:hover,.barState .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}